<div
  class="app-content-container"
  [ngClass]="{'standard-hover': !app?.addedByUser}">
  <div class="app-image-container">
    <img class="image-normal" [src]="app?.store_preview_before_url ?? './assets/fallback_w800.jpg'" alt="Image">
    <img class="image-hover" [src]="app?.store_preview_after_url ?? './assets/fallback_w800_hover.jpg'" alt="AlternativeImage">
  </div>
  <div class="app-info-container">
    <img class="app-logo" [src]="app?.store_icon_url?.length ? app.store_icon_url : './assets/empaia_logo_bm.png'" alt="Logo">
    <div class="app-info">
      <b>{{app.vendor_name}}&#9; -&#9;{{app.name_short}}</b>
      <span>{{app?.app_version}}</span>
    </div>
  </div>
</div>
